@charset "Shift_JIS";
@media screen and (max-width: 768px) {
  .Breadcrumbs {
    overflow: hidden;
    overflow-x: scroll;
  }
}

.Breadcrumbs__items {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .Breadcrumbs__items {
    width: 100%;
  }
}

.Breadcrumbs__item {
  margin-right: 8px;
  white-space: nowrap;
  font-size: 11px;
  line-height: 1.6;
  padding: 14px 0;
}

@media screen and (max-width: 768px) {
  .Breadcrumbs__item {
    padding: 9px 0;
    font-size: 12px;
    line-height: 1.46667;
  }
}

.Breadcrumbs__item a {
  color: #875F23;
  font-weight: 600;
}

.Breadcrumbs__item::after {
  display: inline-block;
  background-image: url(../icon/breadcrumbs_arrow.png);
  content: "";
  width: 9px;
  height: 9px;
  background-repeat: no-repeat;
  background-size: contain;
  margin-left: 8px;
}

@media screen and (max-width: 768px) {
  .Breadcrumbs__item:first-child {
    margin-left: 5%;
  }
}

@media screen and (max-width: 768px) {
  .Breadcrumbs__item:last-child {
    padding-right: 11.6%;
  }
}

.Breadcrumbs__item:last-child a {
  color: #333333;
  font-weight: 400;
}

.Breadcrumbs__item:last-child::after {
  content: none;
}

p,
a,
h3 {
  color: #333333;
}

.section {
  line-height: unset;
}

#section01 .section-inner {
  margin: 0 auto;
  padding: 86px 0 130px;
  max-width: 1200px;
}

#section02 .section-inner {
  margin: 0 auto;
  padding: 95px 0 120px;
  max-width: 1200px;
}

#section03 .section-inner {
  margin: 0 auto;
  padding: 95px 0 120px;
  max-width: 1200px;
}

#section04 .section-inner {
  margin: 0 auto;
  padding: 90px 0 125px;
  max-width: 1200px;
}

.link-box {
  margin-bottom: 68px;
}

.content-block {
  display: block;
}

.content-block.display_for--sp {
  display: none;
}

.content--relative {
  position: relative;
}

.content--absolute {
  position: absolute;
}

.text-center {
  text-align: center;
}

.text--green {
  color: #74A444;
}

.text--bold {
  font-weight: 600;
}

.section-cv--full {
  min-width: 1200px;
}

.font--w4 {
  font-weight: 400;
}

.font--w5 {
  font-weight: 500;
}

.font--std {
  font-family: "Hiragino Kaku Gothic Std", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
}

.contentpage-link a,
.contentpage-link2 a {
  background: unset;
}

.kv_img {
  overflow: hidden;
  height: 513px;
}

.kv-title {
  position: absolute;
  top: 63px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 100%;
  text-align: center;
}

.kv-title h1 {
  font-size: 62px;
  color: #fff;
  letter-spacing: 3px;
}

.kv-block {
  position: absolute;
  width: 1200px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  bottom: 10%;
}

.kv-block .col-3 {
  margin-bottom: 0;
}

.kv-text {
  width: 890px;
  text-align: center;
  margin: 0 auto 0 auto;
  background-color: #fff;
  padding-top: 33px;
  padding-left: 15px;
  padding-bottom: 157px;
}

.kv-text h5 {
  font-size: 22px;
  letter-spacing: 0px;
  margin-bottom: 6px;
}

.kv-text p {
  letter-spacing: 0.1px;
  margin-left: -13px;
}

.anchorlink-button {
  display: inline-block;
  position: relative;
  background-color: #74A445;
  color: #fff;
  border-radius: 12px;
  width: 100%;
  box-shadow: 0px 3px 0px #699b39;
  font-size: 22px;
  line-height: 25px;
  font-weight: 600;
  padding: 20px 0.5em 24px 1.2em;
  margin: 31px auto;
  cursor: pointer;
  text-align: left;
}

.anchorlink-button::after {
  content: "";
  background-image: url(../icon/anker_arrow_icon.png);
  position: absolute;
  background-size: cover;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 25px;
  height: 15px;
}

.contentBox {
  margin: 0px auto;
  max-width: 1200px;
}

.h2-title {
  font-size: 42px;
  font-weight: 600;
  text-decoration: underline dotted #C3BAA0;
  -webkit-text-decoration: underline dotted #C3BAA0;
  text-decoration-thickness: 5px;
  text-underline-offset: 11px;
  /* padding-top: 20px; */
  margin-bottom: 55px;
  letter-spacing: 2px;
  color: #3D3D3D;
}

#section02 .h2-title {
  margin-bottom: 55px;
}

.h3-title {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 55px;
}

.h3-title2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 55px;
}

.h3-inner {
  font-size: 24px;
  font-weight: 600;
  margin-top: -55px;
  margin-bottom: 23px;
}

.h3-inner2 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 23px;
}

.h2-block {
  display: flex;
  width: 792px;
  background-color: #fff;
  margin: 0 auto;
  margin-bottom: 95px;
  border-radius: 12px;
}

.h2-block .h2-img {
  width: 330px;
  padding: 24px;
  padding-top: 0;
  padding-bottom: 32px;
  margin-top: -32px;
}

.h2-block .h2-text {
  width: 430px;
  margin-top: unset;
  padding: 32px 0;
}

.h2Block-text {
  font-family: "Hiragino Kaku Gothic Std", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  margin-top: 10px;
  padding-bottom: 18px;
  font-size: 18px;
  line-height: calc(27/18);
  letter-spacing: -1px;
}

.h2Block-link {
  position: relative;
  font-weight: 600;
  margin-top: 17px;
  padding-right: 2em;
}

.h2Block-link::after {
  content: "";
  background-image: url(../icon/h2arrow_1_icon.png);
  position: absolute;
  background-size: cover;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 28px;
  height: 28px;
}

.overlay-img img {
  width: 100%;
}

.overlay-text {
  padding: 20px;
  margin-top: -40px;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  position: relative;
  border-radius: 12px;
}

.overlay-text h2 {
  font-size: 24px;
}

.h2-img img {
  width: 840px;
}

.h2-text {
  width: 588px;
  margin-top: -140px;
}

/* アイコン */
.contentType-01 .card-img::before {
  text-align: center;
  width: 88px;
  content: "終活";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #EF6E11;
  color: #fff;
}

.contentType-02::before {
  text-align: center;
  width: 88px;
  content: "遺産分割";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #8E5BBF;
  color: #fff;
}

.contentType-03::before,
.contentType-06::before {
  text-align: center;
  width: 88px;
  content: "税金";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #64A732;
  color: #fff;
}

.contentType-04::before {
  text-align: center;
  width: 88px;
  content: "不動産";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #3E79D6;
  color: #fff;
}

.contentType-05::before {
  text-align: center;
  width: 88px;
  content: "その他";
  position: absolute;
  top: 0;
  left: 0;
  background-color: #666666;
  color: #fff;
}

.contentType-06::before {
  content: "対談";
}

.icon-start {
  width: 17px;
  height: auto;
  vertical-align: bottom;
}

.start-text {
  line-height: 1em;
}

.flexBox-inner {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

.contentpage-link {
  text-align: right;
  position: relative;
  margin-right: 18px;
}

.contentpage-link2 {
  text-align: right;
  position: relative;
  margin-right: 35px;
  margin-top: 16px;
  margin-bottom: -20px !important;
}

.card-link::after {
  content: "";
  background-image: url(../icon/link_icon.png);
  background-size: contain;
  position: absolute;
  width: 20px;
  height: 20px;
  bottom: 15px;
  right: 13px;
  background-repeat: no-repeat;
}

.card-link.card-pdf::after {
  content: "";
  background-image: url(../icon/souzokunoiroha_202303_pdf_icon.png);
  background-size: contain;
  position: absolute;
  background-repeat: no-repeat;
}

/* 右寄せリンクの＞ */
.contentpage-link a::after,
.contentpage-link2 a::after {
  content: "";
  background-image: url(../icon/txtlink_arrow_icon.png);
  position: absolute;
  background-size: cover;
  top: 50%;
  right: -24px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 27px;
  height: 30px;
}

.contentpage-link a:hover::after,
.contentpage-link2 a:hover::after {
  background-image: url(../icon/txtlink_arrow_icon_blue.png);
}

.card-link .card-text {
  padding-left: 16px;
  padding-right: 50px;
  width: 75%;
}

.card-link2 .card-text {
  padding-left: 16px;
  padding-right: 0px;
  width: 75%;
  justify-content: unset;
}

.card-link2 .card-text .onayami-icon-1,
.card-link2 .card-text .onayami-icon-2 {
  margin-bottom: 10px;
}

.card-link2 .card-text .card-text--main {
  margin-bottom: 5px;
}

.card-text {
  display: flex;
  justify-content: space-around;
  flex-flow: column;
}

.card-text--small {
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}

.card-text--medium {
  font-weight: 600;
  font-size: 20px;
  text-align: right;
  color: #666666;
  line-height: calc(34/20);
  margin-top: 2px;
}

.card-img {
  width: 25%;
}

.col-2 {
  margin-left: 24px;
}

.col-3 .card-img {
  width: 35%;
}

.col-3 .card-text {
  width: 70%;
}

.onayami-icon-1,
.onayami-icon-2 {
  margin-top: 2px;
  border: 1px solid #40ADE8;
  color: #40ADE8;
  text-align: center;
  padding: 2px 0px;
  width: 95px;
  font-size: 14px;
  font-weight: 600;
  line-height: calc(24/14);
}

.onayami-icon-2 {
  border: 1px solid #F49849;
  color: #F49849;
}

.onayami-type {
  color: #666666;
  font-weight: 500;
  font-size: 16px;
}

.col-4-1 {
  width: calc(25% - 24px);
  margin-left: 35px;
  margin-bottom: 14px;
}

.col-4-1:first-child {
  margin-left: 0;
}

.col-4-1 a img {
  margin-bottom: 5px;
}

/* 行数制限 */
.limitText--2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.limitText--3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.limitText-1 span,
.limitText-2 span {
  margin-right: 1em;
}

.limitText-1 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.5em;
}

.limitText-2 {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5em;
}


.big-btn--red,
.big-btn--white {
  width: 400px;
}

.big-btn--red a {
  border-radius: 13px;
  background: #E90000;
  font-size: 22px;
  line-height: 25px;
  box-shadow: 0px 3px 0px #B40000;
  display: inline-block;
  position: relative;
  margin: auto;
  padding: 6px 2em;
  color: #FFFFFF;
  cursor: pointer;
  width: 100%;
  letter-spacing: 1px;
}

.big-btn--red a:hover {
  opacity: 0.7;
}

.big-btn--red a::after {
  content: none;
}

.big-btn--white a {
  border-radius: 13px;
  background: #fff;
  font-size: 22px;
  line-height: 25px;
  box-shadow: 0px 3px 0px #E60000;
  border: 2px solid #E60000;
  display: inline-block;
  position: relative;
  margin: auto;
  padding: 17px 2em;
  color: #E60000;
  cursor: pointer;
  width: 100%;
}

.big-btn--white a:hover {
  opacity: 0.7;
}

.big-btn--white a::after {
  content: none;
}

.font--18 {
  font-size: 18px !important;
}

.font--20 {
  font-size: 20px !important;
}

.font--24 {
  font-size: 24px !important;
}

.font--32 {
  font-size: 32px !important;
}

.font--40 {
  font-size: 40px !important;
}

.dictionary-link {
  background-color: #F7F7F7;
  text-align: center;
  margin-top: 22px;
  padding-top: 27px;
  padding-bottom: 32px;
}

.dictionary-link img {
  width: 48px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.dictionary-link h3 {
  margin-bottom: 6px;
  letter-spacing: 1.5px;
}

.dictionary-link p {
  margin-bottom: 14px;
  text-align: left;
  padding-left: 24px;
  margin-left: 24px;
}

.dictionary-link p a {
  text-decoration: underline;
  color: #875F23;
}

.dictionary-link p a:hover {
  text-decoration-color: #4571AC;
  color: #4571AC;
}

.contentpage-link a,
.contentpage-link2 a {
  font-size: 20px;
  font-weight: 600;
  color: #875F23;
  text-decoration: underline;
}

.contentpage-link a:hover,
.contentpage-link2 a:hover {
  color: #4571AC;
  text-decoration-color: #4571AC;
}

#cv-area .cv-title {
  font-size: 42px;
  margin-bottom: 15px;
  letter-spacing: 2px;
}

#cv-area .cv-text {
  font-size: 18px;
  color: #333333;
  margin-bottom: 55px;
}

#cv-area .cv-bnr a {
  width: 72%;
  display: block;
  margin-top: 65px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 110px;
}

.mb38 {
  margin-bottom: 38px !important;
}

.mt28 {
  margin-top: 28px !important;
}

/* 一覧追加ぶん */
.filter-list {
  display: flex;
  justify-content: space-around;
  width: 540px;
  margin: 13px auto 51px auto;
}

.toggleButton {
  background-color: #F1EEE3;
  border: 1px solid #875F23;
  color: #875F23;
  border-radius: 30px;
  width: fit-content;
  padding: 1px 16px;
  cursor: pointer;
  font-size: 18px;
}

.toggleButton.type-0:hover,
.toggleButton.type-0.on-click {
  background-color: #8F6B1D;
  color: #fff;
  border-color: #8F6B1D;
}

.toggleButton.type-1:hover,
.toggleButton.type-1.on-click {
  background-color: #EF6E11;
  color: #fff;
  border-color: #EF6E11;
}

.toggleButton.type-2:hover,
.toggleButton.type-2.on-click {
  background-color: #8E5BBF;
  color: #fff;
  border-color: #8E5BBF;
}

.toggleButton.type-3:hover,
.toggleButton.type-3.on-click {
  background-color: #64A732;
  color: #fff;
  border-color: #64A732;
}

.toggleButton.type-4:hover,
.toggleButton.type-4.on-click {
  background-color: #3E79D6;
  color: #fff;
  border-color: #3E79D6;
}

.toggleButton.type-5:hover,
.toggleButton.type-5.on-click {
  background-color: #666666;
  color: #fff;
  border-color: #666666;
}

.linkList-box {
  display: flex;
  flex-wrap: wrap;
  gap: 0px 24px;
}

.linkList-box a {
  width: calc(50% - 14px);
  margin-bottom: 24px;
  background-color: #fff;
}

.linkList-box .card-link::after {
  content: "";
  background-image: url(../icon/link_icon.png);
  background-size: contain;
  position: absolute;
  width: 23px;
  height: 24px;
  bottom: 14px;
  right: 10px;
  background-repeat: no-repeat;
}

.linkList-box .card-link.card-pdf::after {
  content: "";
  background-image: url(../icon/souzokunoiroha_202303_pdf_icon.png);
  background-size: contain;
  position: absolute;
  background-repeat: no-repeat;
}

.linkList-box a:nth-of-type(n+11) {
  display: none;
}

.more-button {
  width: 100%;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 42px;
}

.more-button button {
  width: 383px;
  border: 1px solid #875F23;
  padding: 15px 0;
  border-radius: 10px;
  color: #875F23;
  background-color: #F3F0E7;
  position: relative;
  font-size: 22px;
}

.more-button button::after {
  content: "";
  background-image: url(../icon/arrow_more_icon.png);
  position: absolute;
  background-size: cover;
  top: 50%;
  right: 29px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 26px;
  height: 14px;
}

.more-button button.on-click {
  display: none;
}

.itiran-title {
  letter-spacing: 2px;
  margin-bottom: 108px;
}

.itiran-subtitle {
  margin-top: -25px;
  margin-bottom: 29px;
  letter-spacing: 2px;
  text-align: center;
}

.cv-inner .overlay-text {
  padding: 20px;
  margin-top: -47px;
  width: 88%;
  border-radius: 13px;
}

#cv-area .cv_content-btn {
  margin: 26px auto 0;
  display: flex;
  justify-content: center;
  gap: 40px;
  flex-wrap: wrap;
  background-color: #fff;
}

#cv-area2 .section-inner {
  margin: 0 auto;
  padding: 100px 0 100px;
  max-width: 1200px;
}

#cv-area2 .list-warningList {
  margin: 30px 0;
}

#cv-area2 .warningList-listItem {
  margin: 0.5em 0;
  margin-left: 10px;
  text-indent: -1em;
  line-height: calc(30/18);
  font-size: 18px;
}

#cv-area2 .list-warningList ul {
  padding-left: 1em;
}

#cv-area2 .warningList-listItem::before {
  content: "\203B";
  font-size: 20px;
  margin-left: -10px;
  margin-right: 8px;
  line-height: calc(21/20);
}

#cv-area3 .footer-title {
  font-size: 32px;
  text-align: center;
  font-weight: 400;
  margin-top: 8px;
  letter-spacing: 1px;
  line-height: calc(48/32);
}

#cv-area3 .list-warningList {
  margin-top: 16px;
  margin-bottom: 5px;
}

#cv-area3 .warningList-listItem {
  margin: 0.5em 0;
  margin-right: 0px;
  padding-left: 0;
  text-indent: -1em;
  line-height: calc(24/14);
  font-size: 18px;
  letter-spacing: 0.02px;
}

#cv-area3 .warningList-listItem::before {
  content: "\203B";
  font-size: 20px;
  margin-left: -10px;
  margin-right: 8px;
  line-height: calc(18/14);
}

#cv-area3 .list-warningList ul {
  padding-left: 28px;
}

.link-box,
.contentBox--many {
  width: unset;
}

/* 一覧追加ぶん */

@media screen and (max-width: 768px) {
  p {
    font-size: 16px;
  }

  #section01 .section-inner,
  #section02 .section-inner {
    padding: 40px 0 60px;
  }

  #section03 .section-inner {
    padding: 43px 0 120px;
  }

  #section04 .section-inner {
    padding: 35px 0 63px;
  }

  .section {
    line-height: 35px;
  }

  .mb3-sp {
    margin-bottom: -3px !important;
  }

  .mt4-sp {
    margin-top: 4px !important;
  }

  .mt7-sp {
    margin-top: 7px !important;
  }

  .pb60-sp {
    padding-bottom: 60px !important;
  }

  .font--20 {
    font-size: 18px !important;
  }

  .h2-title {
    font-size: 32px;
    font-weight: 600;
    text-decoration: underline dotted #C3BAA0;
    -webkit-text-decoration: underline dotted #C3BAA0;
    text-decoration-thickness: 3px;
    text-underline-offset: 11px;
    margin-bottom: 42px;
    padding-top: 13px;
    letter-spacing: 1px;
  }

  #section02 .h2-title {
    margin-bottom: 50px;
  }

  .h3-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
  }

  .h3-inner {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 17px;
    text-align: left;
    letter-spacing: 1px;
    margin-left: -4px;
  }

  .content-block.display_for--pc {
    display: none;
  }

  .content-block.display_for--sp {
    display: block;
  }

  .flexBox-inner {
    display: flex;
    justify-content: center;
  }

  .content-h2 {
    width: 100%;
    display: block;
  }

  .h2-img {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    height: auto;
    object-fit: unset;
  }

  .h2Block-text {
    font-family: unset;
    font-weight: 400;
    font-size: 16px;
    padding-bottom: 17px;
    line-height: calc(24/16);
    margin-top: 4px;
    letter-spacing: 0px;
  }

  .h2Block-link {
    position: relative;
    font-weight: 600;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-right: 2.5em;
    line-height: 1.1em;
    margin-top: 0;
  }

  .h2Block-link::after {
    content: "";
    background-image: url(../icon/h2arrow_1_icon.png);
    position: absolute;
    background-size: cover;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 22px;
    height: 22px;
  }

  .link-box {
    margin-top: 70px;
    margin-bottom: 55px;
  }

  .limitText--2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  .limitText--3 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }

  .limitText-1,
  .limitText-2 {
    font-size: 16px;
  }

  .kv_img {
    margin-bottom: 12px;
    height: 475px;
  }

  .kv-title {
    top: 11%;
  }

  .kv-title h1 {
    letter-spacing: 2px;
    font-size: 40px;
    color: #fff;
  }

  .kv-block--sp {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: 0;
    max-height: 360px;
    width: 100%;
    text-align: center;
  }

  .kv-block {
    position: unset;
    width: 95%;
    text-align: center;
    max-height: 360px;
    left: 0%;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0%;
    background-color: #fff;
  }

  .anchor-box .container .col-3 {
    margin-bottom: 0;
  }

  .kv-text {
    width: 100%;
    text-align: center;
    margin: 0 auto 0 auto;
    background-color: #fff;
    padding-top: 5.2%;
    padding-bottom: 7%;
    padding-left: 0;
  }

  .kv-text h5 {
    letter-spacing: 0px;
    font-size: 18px;
    margin-bottom: 0;
  }

  .kv-text p {
    padding-bottom: 5px;
    padding-right: 16px;
    padding-left: 14px;
    font-weight: 400;
    margin-left: unset;
    line-height: calc(24/16);
  }

  .anchorlink-button {
    display: inline-block;
    position: relative;
    background-color: #74A445;
    text-align: left;
    color: #fff;
    border-radius: 12px;
    width: 95%;
    box-shadow: 0px 2px 0px #699b39;
    font-size: 18px;
    line-height: 26.5px;
    font-weight: 600;
    padding: 13.3px 1.5em 14px 1em;
    margin: 0px 0 12px 0;
    cursor: pointer;
  }

  .anchorlink-button::after {
    content: "";
    background-image: url(../icon/anker_arrow_icon.png);
    position: absolute;
    background-size: cover;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 15px;
    height: 9px;
  }

  .col-2 {
    margin-left: 5%;
  }

  .contentBox .col-2 {
    width: calc(100% - 15px);
  }

  .link-box a:last-child {
    margin-bottom: 14px;
  }

  .card-link::after {
    width: 16px;
    height: 16px;
    bottom: 8px;
    right: 5px;
  }

  .card-img {
    width: 26%;
  }

  .card-img img {
    height: auto;
  }

  .card-link .card-text {
    padding-top: 4px;
    padding-left: 9px;
    padding-right: 40px;
    padding-bottom: 4px;
    width: 74%;
  }

  .card-link2 .card-text {
    padding-left: 16px;
    padding-right: 35px;
    width: 75%;
  }

  .card-link2 .card-text .onayami-icon-1,
  .card-link2 .card-text .onayami-icon-2 {
    margin-top: 0;
    margin-bottom: 3px;
  }

  .card-text--main {
    font-weight: 600;
    color: #2C2C2C;
    line-height: calc(24/16);
  }

  .card-text--medium {
    text-align: left;
    margin-top: 0;
    line-height: calc(24/14);
  }

  .js-siteModal-open .card-text--main {
    font-weight: 600;
    color: #2C2C2C;
    font-size: 16px;
    margin-bottom: 5px;
  }

  .js-siteModal-open .card-text--small {
    font-size: 12px;
    font-weight: 400;
    line-height: calc(20/12);
  }

  .js-siteModal-open .card-text--medium {
    font-size: 14px;
    font-weight: 600;
    color: #666666;
    line-height: calc(21/14);
    margin-top: 6px;
  }

  .contentType-01 .card-img::before,
  .contentType-02::before,
  .contentType-03::before,
  .contentType-04::before,
  .contentType-05::before,
  .contentType-06::before{
    position: absolute;
    text-align: center;
    white-space: nowrap;
    font-size: 3vw;
    line-height: 6vw;
    width: 20%;
    top: 0;
    left: 0;
  }

  .h2-text {
    position: static;
    width: auto;
    margin-top: -20px;
  }

  .col-4-1 {
    width: 100%;
    margin-left: 0;
    margin-bottom: 24px;
  }

  .seminar-block {
    display: block;
    margin-left: -3px;
    margin-bottom: -10px;
  }

  .seminar-block .col-4-1:nth-child(4) {
    display: none;
  }

  .col-4-1 .js-siteModal-open {
    display: flex;
  }

  .js-siteModal-open img {
    width: 35%;
    margin-right: 10px;
    margin-top: 1px;
    height: 100%;
  }

  .overlay-img img {
    width: 100%;
  }

  .overlay-text {
    padding: 2% 5%;
    margin-top: -9%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    position: relative;
    border-radius: 12px;
    box-shadow: none;
  }

  .overlay-text h2 {
    font-size: 24px;
    margin-top: 2%;
  }

  .overlay-text h2 span {
    font-size: 32px;
  }

  .section-cv--full {
    min-width: 0;
  }

  .big-btn--red,
  .big-btn--white {
    margin: auto;
    width: 100%;
  }

  .big-btn--red a {
    padding: 5px 1em;
    margin-bottom: 16px;
    font-size: 18px;
    line-height: calc(21.6/18);
  }

  .big-btn--white a {
    padding: 15px 1em;
    font-size: 18px;
  }

  .onayami-icon-1,
  .onayami-icon-2 {
    width: 69px;
    padding: 0 20px;
    font-size: 14px;
    font-weight: 600;
  }

  .onayami-icon-1,
  .onayami-icon-2 {
    text-align: center;
    font-size: 12px;
    padding: 0 0;
    line-height: calc(20/12);
    margin-bottom: 3px;
  }

  .onayami-type {
    font-size: 12px;
    margin-top: 2px;
    letter-spacing: 1px;
    line-height: calc(20/12);
  }

  .contentpage-link a,
  .contentpage-link2 a {
    font-size: 16px;
  }

  .font--40 {
    font-size: 32px !important;
  }

  .font--32 {
    font-size: 24px !important;
  }

  .font--18 {
    font-size: 16px !important;
  }

  #cv-area .cv-title {
    font-size: 24px;
    letter-spacing: 1px;
    line-height: calc(41/24);
    margin-bottom: 12px;
  }

  #cv-area .cv-title span {
    font-size: 32px;
    line-height: calc(32/32);
  }

  #cv-area .cv-text {
    font-size: 16px;
    color: #333333;
    margin-bottom: 30px;
    padding-right: 5px;
    letter-spacing: -0.01em;
    text-align: left;
    line-height: calc(24/16);
  }

  #cv-area .text--green {
    font-size: 16px;
  }

  #cv-area .overlay-text {
    padding: 9px 7px;
    margin-top: -9%;
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    position: relative;
    border-radius: unset;
    box-shadow: none;
  }

  #cv-area .cv_content-btn {
    margin: 13px 0px;
    gap: 0px;
  }

  #cv-area .cv-bnr a {
    width: 100%;
    display: block;
    margin-top: 32px;
    margin-bottom: 54px;
    margin-left: auto;
    margin-right: auto;
  }

  .contentpage-link {
    margin-right: 23px;
    margin-bottom: -7px;
    margin-top: 14px;
  }

  .h3-title2 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 18px;
    margin-top: 0;
    text-align: center;
  }

  .contentBox-col_container .col-3 {
    width: 95%;
    margin-left: 21px;
    padding-bottom: 10px;
    margin-bottom: 13px;
    border-bottom: 1px solid #CCCCCC;
  }

  .contentBox-col_container .col-3:last-child {
    margin-bottom: 0;
  }

  .col-3 .card-img {
    width: 23%;
  }

  .col-3 .card-img img {
    height: auto;
  }

  .col-3 .card-text {
    width: 77%;
    padding-left: 10px;
    padding-right: 0;
  }

  .onayami-container {
    margin-bottom: 0px;
    margin-left: -1px;
    margin-top: 48px;
  }

  .h3-inner2 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 14px;
    margin-left: -4px;
    text-align: left;
    letter-spacing: 1px;
  }

  .dictionary-link {
    background-color: #F7F7F7;
    text-align: center;
    margin-top: 19px;
    margin-left: -2px;
    margin-right: -2px;
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .dictionary-link img {
    width: 35px;
    margin-top: 8px;
    margin-bottom: 5px;
  }

  .dictionary-link h3 {
    letter-spacing: 1.3px;
    margin-bottom: 14px;
  }

  .dictionary-link p {
    text-align: left;
    line-height: calc(24/16);
    padding: 0px 16px;
    font-weight: 400;
    font-family: unset;
    margin-left: unset;
  }

  /* 一覧追加ぶん */
  .linkList-box {
    display: flex;
    width: 100%;
    margin-left: 0px;
  }

  .linkList-box a {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 14px;
  }

  .linkList-box a:nth-last-of-type(2n) {
    margin-left: 0;
  }

  .itiran-title {
    letter-spacing: 1px;
    margin-top: 19px;
    margin-bottom: 43px;
  }

  .itiran-subtitle {
    text-align: left;
    letter-spacing: 1px;
    margin-left: 0px;
    margin-bottom: 18px;
    margin-top: 50px;
  }

  .filter-list {
    width: 68%;
    display: flex;
    justify-content: left;
    gap: 7px 10px;
    flex-wrap: wrap;
    margin-left: 1px;
    margin-bottom: 30px;
  }

  .toggleButton {
    width: fit-content;
    font-size: 16px;
    line-height: calc(27/16);
    text-align: center;
    margin-right: 0;
    padding: 0px 8px;
  }

  .more-button {
    width: 100%;
    text-align: center;
    margin-top: 17px;
    margin-bottom: 20px;
  }

  .more-button button {
    width: 100%;
    border: 1px solid #875F23;
    padding: 10px 0;
    border-radius: 10px;
    color: #875F23;
    background-color: #F3F0E7;
    position: relative;
    font-size: 18px;
  }

  .more-button button::after {
    content: "";
    background-image: url(../icon/arrow_more_icon.png);
    position: absolute;
    background-size: cover;
    top: 50%;
    right: 14.5px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 15px;
    height: 9px;
  }

  .linkList-box .card-link::after {
    content: "";
    background-image: url(../icon/link_icon.png);
    background-size: contain;
    position: absolute;
    width: 18px;
    height: 18px;
    bottom: 8px;
    right: 4px;
    background-repeat: no-repeat;
  }

  .icon-start {
    width: 13px;
    height: auto;
    margin-left: 0px;
    margin-right: 3px;
    vertical-align: text-bottom;
  }

  .contentpage-link2 {
    text-align: right;
    position: relative;
    margin-right: 27px;
    margin-top: 11px;
    margin-bottom: 12px !important;
  }
  .contentpage-link a::after,
  .contentpage-link2 a::after {
    content: "";
    background-image: url(../icon/txtlink_arrow_icon.png);
    position: absolute;
    background-size: cover;
    top: 50%;
    right: -27px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
  }
  .contentpage-link :hover::after,
  .contentpage-link2 a:hover::after {
    background-image: url(../icon/txtlink_arrow_icon_blue.png);
  }

  #cv-area2 .warningList-listItem {
    margin: 0.5em 0;
    margin-right: 0;
    padding-left: 9px;
    text-indent: -1em;
    line-height: calc(21/14);
    font-size: 14px;
    letter-spacing: 0px;
  }

  #cv-area2.section {
    padding: 0 20px;
  }

  #cv-area2 .section-inner {
    padding-top: 55px;
    padding-bottom: 40px;
  }

  #cv-area2 .list-warningList {
    margin: 22px 0;
  }

  #cv-area2 .list-warningList ul {
    padding-left: 0.8em
  }

  #cv-area2 .warningList-listItem::before {
    content: "\203B";
    font-size: 17px;
    margin-left: -10px;
    margin-right: 6px;
    line-height: calc(18/14);
  }

  #cv-area3 .section-inner {
    padding-top: 40px;
    padding-bottom: 45px;
  }

  #cv-area3 .footer-title {
    font-size: 22px;
    font-weight: 400;
    text-align: center;
    margin-top: 8px;
    letter-spacing: 1px;
  }

  #cv-area3 .list-warningList {
    margin-top: 13px;
    margin-bottom: 15px;
  }

  #cv-area3 .list-warningList ul {
    padding-left: 20px;
  }

  #cv-area3 .warningList-listItem {
    margin: 0.5em 0;
    margin-right: 0;
    padding-left: 0;
    text-indent: -1em;
    line-height: calc(21/14);
    font-size: 14px;
    letter-spacing: 0px;
  }

  #cv-area3 .warningList-listItem::before {
    content: "\203B";
    font-size: 17px;
    margin-left: -10px;
    margin-right: 6px;
    line-height: calc(18/14);
  }
}
